The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Issues caused by WHM on CENTOS (i386 and i686 packages being installed)

Discussion in 'General Discussion' started by h4f, Jul 30, 2008.

  1. h4f

    h4f Well-Known Member

    Joined:
    Jun 5, 2007
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    6
    Today I tried to upgrade my servers to CentOs 5.2 after trying to use EasyApache on one server.


    After allot of ours of troubleshooting I found out that WHM overrules exeptions made in /etc/yum.conf (exlude *.i386 *.i586 *.i686).
    As a result of this i get Error: No Package Matching glibc.i686 on any attempt upgrading of updating or installing any package. This means that nothing is updated anymore.

    The reason for that can be found here:
    http://forums.cpanel.net/showthread.php?t=70321&highlight=glibc.i686

    I wonder if someone else has the similair problems and found a save solutions that can be used on live servers.
     
Loading...

Share This Page